.article-grid {
    margin: -.5rem;
}

    .article-grid:after {
        clear: both;
        content: "";
        display: block
    }

    .article-grid .article-tile {
        float: left
    }

.article-tile__link {
    display: block;
    height: 100%;
}

@media only screen and (max-width:649.9px) {
    .article-grid:before {
        content: "grid-col-1";
        display: none
    }
}

@media only screen and (min-width:650px) and (max-width:949.9px) {
    .article-grid:before {
        content: "grid-col-2";
        display: none
    }

    .article-grid:not(.article-grid--small) .article-tile:nth-of-type(5n+1) {
        width: calc(100% - 10px) !important
    }

        .article-grid:not(.article-grid--small) .article-tile:nth-of-type(5n+1) .article-tile__headline {
            font-size: calc(3.4rem + .5vw)
        }
}


@media only screen and (min-width:950px) and (max-width:1249.9px) {
    .article-grid:before {
        content: "grid-col-3";
        display: none
    }

    .article-grid:not(.article-grid--small) .article-tile:nth-of-type(18n+1),
    .article-grid:not(.article-grid--small) .article-tile:nth-of-type(18n+11) {
        width: calc(66.66667% - 10px) !important
    }

        .article-grid:not(.article-grid--small) .article-tile:nth-of-type(18n+1) .article-tile__headline,
        .article-grid:not(.article-grid--small) .article-tile:nth-of-type(18n+11) .article-tile__headline {
            font-size: calc(3.4rem + .33333vw)
        }

        .article-grid:not(.article-grid--small) .article-tile:nth-of-type(18n+1):before,
        .article-grid:not(.article-grid--small) .article-tile:nth-of-type(18n+11):before {
            padding-top: calc(62% + 10px)
        }

    .article-grid:not(.article-grid--small) .article-tile:nth-of-type(18n+11) {
        float: right
    }

    .article-grid:not(.article-grid--small) .article-tile:nth-of-type(18n+4) {
        clear: both
    }
}



@media only screen and (min-width:1250px) {
    .article-grid:not(.article-grid--article):before {
        content: "grid-col-4";
        display: none
    }

    .article-grid:not(.article-grid--article):not(.article-grid--small) .article-tile:nth-of-type(26n+1),
    .article-grid:not(.article-grid--article):not(.article-grid--small) .article-tile:nth-of-type(26n+16) {
        width: calc(50% - 10px) !important
    }

        .article-grid:not(.article-grid--article):not(.article-grid--small) .article-tile:nth-of-type(26n+1) .article-tile__headline,
        .article-grid:not(.article-grid--article):not(.article-grid--small) .article-tile:nth-of-type(26n+16) .article-tile__headline {
            font-size: calc(3.4rem + .25vw)
        }


        .article-grid:not(.article-grid--article):not(.article-grid--small) .article-tile:nth-of-type(26n+1):before,
        .article-grid:not(.article-grid--article):not(.article-grid--small) .article-tile:nth-of-type(26n+16):before {
            padding-top: calc(62% + 10px)
        }

    .article-grid:not(.article-grid--article):not(.article-grid--small) .article-tile:nth-of-type(26n+16) {
        float: right
    }

    .article-grid:not(.article-grid--article):not(.article-grid--small) .article-tile:nth-of-type(26n+6) {
        clear: both
    }

    .article-grid--article .article-tile {
        width: calc(33.33333% - 10px) !important
    }

    .article-grid--article .article-tile__headline {
        font-size: calc(1.7rem + .16667vw)
    }
}

@media only screen and (min-width:1400px) {
    .article-tile .article-tile__headline {
        font-size: 1.875rem
    }

    .article-grid:not(.article-grid--article):not(.article-grid--small) .article-tile:nth-of-type(26n+1) .article-tile__headline
    .article-grid:not(.article-grid--article):not(.article-grid--small) .article-tile:nth-of-type(26n+16) .article-tile__headline {
        font-size: 3.75rem
    }
}



.article-tile {
    display: block;
    margin: 5px;
    overflow: hidden;
    position: relative !important;
    width: calc(100% - 10px) !important
}

.article-tile__inner {
    background: transparent 50% no-repeat;
    background-size: cover;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%
}

.article-tile__article,
.article-tile__link {
    display: block;
    height: 100%
}

.article-tile__img {
    display: inline;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    overflow: hidden;
    width: 100%
}

.article-tile__headline {
    bottom: 4px;
    color: #e30613;
    font-size: calc(1.7rem + .5vw);
    font-weight: 700;
    left: 4px;
    line-height: 1.33;
    margin: 0;
    padding: 0 .4em;
    position: absolute;
    text-transform: uppercase;
    transition: all .3s linear;
    width: calc(65% - 4px)
}

    .article-tile__headline span {
        background: #fff;
        box-decoration-break: clone;
        -webkit-box-decoration-break: clone;
        box-shadow: .45em 0 0 #fff, -.45em 0 0 #fff
    }

.article-tile.collapsed {
    max-height: 0
}

.article-tile.expand {
    animation-duration: .25s;
    animation-name: tilesHeight
}

@keyframes tilesHeight {
    0% {
        max-height: 0
    }

    to {
        max-height: 500px
    }
}

.article-tile:before {
    content: "";
    display: block;
    margin-top: 5px;
    padding-top: 62%
}

.article-tile:after {
    border: 5px solid #fff;
    box-sizing: border-box;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    transition: border .3s linear;
    width: 100%
}

@media only screen and (min-width:650px) and (max-width:949.9px) {
    .article-tile {
        width: calc(50% - 10px) !important
    }

    .article-tile__headline {
        font-size: calc(1.7rem + .25vw)
    }
}

@media only screen and (min-width:950px) and (max-width:1249.9px) {
    .article-tile {
        width: calc(33.33333% - 10px) !important
    }

    .article-tile__headline {
        font-size: calc(1.7rem + .16667vw)
    }
}

@media only screen and (min-width:1250px) {
    .article-tile {
        width: calc(25% - 10px) !important
    }

    .article-tile__headline {
        font-size: calc(1.7rem + .125vw)
    }
}



@media only screen and (min-width:1250px), only screen and (min-width:950px) and (max-width:1249.9px) {
    .article-tile:hover .article-tile__headline {
        bottom: 9px;
        left: 9px
    }

    .article-tile:hover:after {
        border-width: 10px
    }
}


.article-tile__badge--top-left {
    left: 4px;
    top: 4px;
}

.article-tile__badge--top-right {
    right: 4px;
    top: 4px;
}

.article-tile .views, .article-tile__badge2 {
    background: #fff;
    color: #767676;
    font-size: 1.4rem;
    font-weight: 700;
    padding: 4px 5px;
    pointer-events: none;
    position: absolute;
    text-transform: uppercase;
    transition: all .3s linear;
}

.article-tile .views, .article-tile__badge {
    background: #fff;
    color: #888;
    font-size: 1.4rem;
    font-weight: 700;
    padding: 4px 5px;
    pointer-events: none;
    position: absolute;
    text-transform: uppercase;
    transition: all .3s linear;
}



.loader {
    clear: both;
    font-size: 10px;
    height: 40px;
    margin: .5rem auto;
    text-align: center
}

    .loader > div {
        -webkit-animation: sk-stretchdelay 1.2s ease-in-out infinite;
        animation: sk-stretchdelay 1.2s ease-in-out infinite;
        background-color: #e30613;
        display: inline-block;
        height: 100%;
        margin-right: 2px;
        width: 6px
    }

    .loader.loader--margin {
        margin: 2rem auto
    }

    .loader .loader__rect2 {
        -webkit-animation-delay: -1.1s;
        animation-delay: -1.1s
    }

    .loader .loader__rect3 {
        -webkit-animation-delay: -1s;
        animation-delay: -1s
    }

    .loader .loader__rect4 {
        -webkit-animation-delay: -.9s;
        animation-delay: -.9s
    }

    .loader .loader__rect5 {
        -webkit-animation-delay: -.8s;
        animation-delay: -.8s
    }

.show-more-block {
    display: flex;
    justify-content: center;
}

@-webkit-keyframes sk-stretchdelay {
    0%,40%,to {
        -webkit-transform: scaleY(.4)
    }

    20% {
        -webkit-transform: scaleY(1)
    }
}

@keyframes sk-stretchdelay {
    0%,40%,to {
        transform: scaleY(.4);
        -webkit-transform: scaleY(.4)
    }

    20% {
        transform: scaleY(1);
        -webkit-transform: scaleY(1)
    }
}

.clearfix {
    clear: both;
    width: 100%;
}

.hidden {
    display: none;
}
